

/*产品介绍*/
.banner_products{ width: 100%; height: 500px; background: url(../img/products/banner.jpg) center; }
.ph_banner_products{ display: none; }
.products_list li{ margin-top: 70px; transition: 0.3s; }
.products_list li .box{ display: block; width: 1200px; background: #F9F9F9; border: 1px solid #DBDBDB; border-radius: 10px; }
.products_list li .products_list_img{ float: left; display: block; }
.products_list li .ph_products_list_img{ display: none; }
.products_list li .wen{ width: 496px; margin: 73px 80px 0 0; }
.products_list li .wen .products_list_tit{ display: block; }
.products_list li .wen .ph_products_list_tit{ display: none; }
.products_list li .wen font{ font-size: 16px; color: #666666; line-height: 32px; display: block; margin-top: 26px; letter-spacing: 2px; }
.products_list .box .wen .title{ font-size:24px !important; font-weight:bold; margin-top:16px; }
.products_list li .wen .liji{ font-size: 16px; color: #6A6A6A; width: 132px; height: 32px; border-radius: 6px; background: #DFDFDF; text-align: center; line-height: 32px; display: block; margin-top: 32px; }
.products_list li:hover{ box-shadow: 0px 7px 30px 0px rgba(0, 0, 0, 0.1); transition: 0.3s; }
.products_list li:hover .wen .liji{ background: #E8191F; color: #fff; transition: 0.3s; }
/*产品介绍 end*/



/*崇远酒V30*/
.banner_jctxv30{ width: 100%; height: 600px; background: url(../images/img_main_2.jpg) center; }
.ph_banner_jctxv30{ display: none; }
.jctxv30 img{ width: 100%; }
.ph_jctxv30{ display: none; }

/*崇远酒V30 end*/


/*崇远酱酒1985*/
.banner_sdjrzj{ width: 100%; height: 600px; background: url(../images/img_main_3.jpg) center; }
.ph_banner_sdjrzj{ display: none; }
.sdjrzj img{ width: 100%; }
.ph_sdjrzj{ display: none; }

/*崇远酱酒1985 end*/



/*崇远酒V15*/
.gdswj_bg{ background: #f6f6f6; }
.banner_gdswj{ width: 100%; height: 600px; background: url(../images/img_main_1.jpg) center; }
.ph_banner_gdswj{ display: none; }
.gdswj img{ width: 100%; }
.ph_gdswj{ display: none; }

/*崇远酒V15 end*/








